@charset "UTF-8";
/* CSS Document */

*{
margin: 0px;
padding:0px;
		}
	html,body{
     height:100%;
}
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	/* [disabled]color: #F00; */
}
a:hover {
	color: #00F;
}
a:active {
	/* [disabled]color: #F00; */
}

img {
	border:0px
}

h1,
#pageDiscography h2
 {
	font-size: 14px;
	color: #111063;
	font-weight: bolder;
	background: url(../img/share/h1.png) no-repeat right bottom;
	min-height: 32px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}



h2 {
	font-size: 12px;
	color: #36F;
}
h3 {
	font-size: 12px;
	color: #F60;
}
h4 {
	font-size: 12px;
	color: #FF0;
}
h5 {
	font-size: 12px;
	color: #09F;
}
h6 {
	font-size: 15px;
	color: #06C;
	font-weight: bold;
}
#wrap {
	background: url(../img/share/main_bg_bottom.png) repeat-x scroll bottom;
	min-width: 1000px;
	position: relative;
	height:auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
}
#wrap2 {
	background: url(../img/share/mainbg_top.png) repeat-x scroll top;
	width: 100%;
}
#headerwrap {
	background: url(../img/share/header_bg.jpg);
	width: 100%;
}
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 103px;
}
.menu {
	height: 103px;
	width: 100%;
	background: url(../img/share/logo.png) no-repeat left top;
}

.menu_btn{
	padding-top: 45px;
	padding-bottom: 55px;
	width: 100%;
	border-width: 0px;
}
.top{
	width: 260px;
	float: left;
	display: block;
	height: 40px;
	border:0px;
	list-style: none;
}
.top a{
	display: block;
	width: 260px;
	float: left;
	height: 40px;
	border:0px;
	list-style: none;
}
.news{
	width: 59px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	border:0px;
	list-style: none;
}
.profile{
	width: 73px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
border:0px;
	list-style: none;

}
.schedule{
	width: 99px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	border:0px;
	list-style: none;

}
.media{
	width: 71px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	border:0px;
	list-style: none;

}
.discography{
	width: 142px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	border:0px;
	list-style: none;

}
.biography{
	width: 116px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	border:0px;
	list-style: none;

}

#main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#slider {
	/* [disabled]height: 320px; */
}
#banner {
	height: 65px;
	margin-top: 8px;
	text-align: center;
}
#banner .img {
	margin-left: 20px;
	border-width: 0px;
}

#movie {
	width: 400px;
	height: 300px;
	float: left;
	clear: both;
}
#movie img {
	padding-top:8px;
}
#movie .img {
	margin-left: 10px;
	border-width: 0px;
}
#latest {
	height: 300px;
	width: 600px;
	float: right;
	clear: right;
}
#contents{
	padding-bottom: 100px;/*フッターの高さと同じ*/
}
#footer {
	height: 100px;
	position:absolute;
	bottom:0;
	width: 100%;
}
 .info {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
 .info a {
	color: #666;
	text-decoration: none;
}
.copy {
	color: #FFF;
	background: #000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 13px;
}
#clear {
	background: #990;
	clear: both;
}

	#update_wrap {
	width: 595px;
	/*height: 200px;*/
	height: 235px;
	float: left;
	clear: left;
	border: 1px solid #666;
	background: #FFF;
	/* padding-bottom: 3px; */
	margin-top: 8px;
}
.update_news  {
	color: #333;
	overflow: auto;
	/*height: 140px;*/
	height: 175px;
	width: 580px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

		.update_news p  {
	line-height: 15px;
	border-bottom: 1px dotted #666;
	padding-bottom: 5px;
}
#pagetitle {
	width: 935px;
	margin: 20px auto 10px;
}

.news_tittle {
	width: 720px;
	padding: 5px;
	background: url(../img/share/h1.png) no-repeat right bottom;
	font-size: 16px;
	color: #039;
	font-weight: bold;
}
.date {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-top: 8px;
	width: 730px;
}

#news_date {
	text-align: right;
	margin-top: 20px;
	border-top: 1px dotted #666;
	font-weight: bold;
	color: #333;
	padding-top: 5px;
}
.new {
	font-weight: bold;
	color: #F00;
}
.senkou {
	font-weight: bold;
	color: #FFF;
	background: #09C;
}

.latest {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-top: 2px;
	border-bottom: 1px dashed #06F;
}

#playbox {
	background: #fff;
	width: 380px;
	overflow: hidden;
}

#playlist {
	border: 1px solid #666;
	padding-bottom: 1px;
	height: 90px;
	list-style: none;
}

#playlist a {
	border-bottom: 1px dashed #06F;
	display: block;
	overflow: hidden;
	padding: 5px 10px;
	font-size: 11px;
	color: #00F;
}
#playlist a img {
	float: left;
	margin-right: 10px;
	width: 60px;
	/*height: 30px;*/
	padding-top: 0;
}

#ftbanner {
	clear: both;
	/* position: relative; */
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	overflow: hidden;
}

#ftbanner a {
	/*margin-left: 10px;*/
	display: block;
}
#ftbanner ul {
	list-style: none;
}
#ftbanner ul.leftCol{
	width: 380px;
	float: left;
}
#ftbanner ul.leftCol li{
	float: left;
	margin-left: 5px;
}
#ftbanner ul.leftCol li:first-child{
	margin-left: 0;
}
#ftbanner ul.leftCol li iframe {
	-moz-margin-top: 0;
	/* margin-top: -3px; */
}
#ftbanner ul.rightCol{
	width: 600px;
  float: right;
  /* 2019/05/07追加 */
  margin-top: 55px;
}
#ftbanner ul.rightCol li{
	float: left;
	margin-left: 5px;
}

.notFoundContainer {
	padding: 300px 0;
	text-align: center;
}

/* ================================================================================ */
/*      COLOR     */
/* ================================================================================ */
.notice {
 color: red;
}


/* ================================================================================ */
/*      PAGE HOME     */
/* ================================================================================ */
.update_news p {
	border-bottom: none;
	line-height: none;
	padding-bottom: none;
}



/* ================================================================================ */
/*      PAGE NEWS     */
/* ================================================================================ */
#pageNews #sitemap {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 800;
	width: 50%;
	float: left;
}
#pageNews #downmenu {
	background: #FFF;
	width: 400px;
	float: right;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 6px;
}
#pageNews #tour_title {
	width: 945px;
	margin-right: 20px;
	margin-left: 15px;
	height: 40px;
	border-bottom: 8px solid #000;
}
#pageNews #date {
	background: #FFF;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 10px;
}
#pageNews .kaijou {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #E1E1E1;
	width: 100%;
}
#pageNews .kaijouaknot {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #006;
	width: 100%;
	color: #CC0;
}
#pageNews .h1 {
	font-size: 18px;
	font-weight: bold;
	width: 60%;
	float: left;
	margin-left: 5px;
}
#pageNews .bar {
	color: #FFF;
	margin-top: 6px;
	padding-bottom: 5px;
	clear: left;
}
#pageNews .playguide {
	padding-top: 15px;
	padding-bottom: 15px;
}
#pageNews .playguide p{
	margin-left: 10px;
	line-height: 20px;
}
#pageNews .date {
	margin-bottom: 20px;
}
#pageNews .news_tittle {
	margin-bottom: 15px;
}
#pageNews .jkLeft {
	overflow:
}
#pageNews .jkLeft {
	float: left;
	padding-right: 20px;
	text-align: center;
}
#pageNews #disc_clear {
	clear: both;
}



/* ================================================================================ */
/*      PAGE PROFILE     */
/* ================================================================================ */
#pageProfile .prof_wrap{
	width:930px;
	//height:510px;
	margin:30px 0 0px 35px;
	float: left;
}
#pageProfile .prof_wrap ul {
	padding: 0;
	list-style-type:none;
	width:930px;
	margin: 0 auto 0 0px;
	overflow: hidden;
}
#pageProfile .prof_wrap ul li{
	list-style-type:none;
	width: 300px;;
	//height:550px;
	margin:-15px 5px;
	padding:0px;
	border: none;
	list-style-type:none;
	float:left;
}
#pageProfile .prof_wrap ul li img{
	width: 100%;
}
#pageProfile .prof_wrap ul li a{
	font-size:16px;
	list-style-type:none;
	color:#000;
}
#pageProfile .prof_wrap ul li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
#pageProfile .profile_detail {
	width: 470px;
	float: right;
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	height: 330px;
	margin-top: 180px;
}
#pageProfile .prof_img {
	float: left;
	width: 400px;
  padding-left: 50px;
  position: relative;
  z-index: 1;
}
#pageProfile .prof_back {
	font-size: 12px;
	display: block;
	text-align: center;
	padding-top: 50px;
	width: 100px;
}
#pageProfile .prof_back a{
	display: block;
	background: #CCC;
}
#pageProfile .prof_back a:hover{
	display: block;
	background: #6CF;
}
#pageProfile .name {
	font-size: 18px;
}

#pageProfile .membername{
	position: relative;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	bottom:100px;
	background-color: rgba(0,0,0,.6);
	padding: 5px; 
  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  z-index: 3;
}

/* 2019/5/3 */
.profile__list {
  position: relative;
  z-index: 1;
}
.prfole__img__01 {
  opacity: 1;
  transition: all 2s;
}
.fade .prfole__img__01 {
  opacity: 0;
}
.prfole__img__02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 2;
  transition: all 2s;
}
.prof_img .prfole__img__02 {
  left: 50px;
}
.fade .prfole__img__02 {
  opacity: 1;
}

/* ================================================================================ */
/*      PAGE SCHEDULE     */
/* ================================================================================ */
#pageSchedule #sitemap {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 800;
	width: 50%;
	float: left;
}
#pageSchedule #downmenu {
	background: #FFF;
	width: 400px;
	float: right;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 6px;
}
#pageSchedule #tour_date {
	width: 980px;
}
#pageSchedule #tour_title {
	width: 945px;
	margin-right: 20px;
	margin-left: 15px;
	height: 40px;
	border-bottom: 8px solid #000;
}
#pageSchedule #date {
	background: #FFF;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 10px;
}
#pageSchedule .kaijou {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #E1E1E1;
	width: 100%;
}
#pageSchedule .kaijouaknot {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #006;
	width: 100%;
	color: #CC0;
}
#pageSchedule .h1 {
	font-size: 18px;
	font-weight: bold;
	width: 60%;
	float: left;
	margin-left: 5px;
}
#pageSchedule .bar {
	color: #FFF;
	margin-top: 6px;
	padding-bottom: 5px;
	clear: left;
}
#pageSchedule .playguide {
	padding-top: 15px;
	padding-bottom: 15px;
}
#pageSchedule .playguide p{
	margin-left: 10px;
	line-height: 20px;
}


#pageSchedule .date{
	margin-bottom: 14px;
}


/* ================================================================================ */
/*      PAGE MEDIA     */
/* ================================================================================ */
#pageMedia #submenu_d {
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	width: 700px;
}
#pageMedia #submenu_d  li{
	float: left;
	text-align: center;
	width: 100px;
	padding-bottom: 10px;
}
#pageMedia #submenu_d  a{
	display: block;
	width : 100%;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
#pageMedia #submenu_d li a:hover {
	background: #666;
}
#pageMedia #sitemap {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 800;
	width: 50%;
	float: left;
}
#pageMedia #disc {
	width: 980px;
	clear: both;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pageMedia .tab_content_d {
	width: 730px;
	float: left;
	padding: 10px 10px 10px 40px;
}
#pageMedia .tabs_disc {
	width: 220px;
	float: right;
	list-style: none;
}
#pageMedia .tabs_disc img {
	margin-top: 4px;
	margin-bottom: 2px;
}
#pageMedia .tabs_disc li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#pageMedia #disc_clear {
	clear: both;
}
#pageMedia .media_midashi {
	font-size: 13px;
	font-weight: bold;
	color: #009;
	margin: 10px 10px 10px 0px;
}



/* ================================================================================ */
/*      PAGE DISCOGRAPHY     */
/* ================================================================================ */
#pageDiscography #submenu_d {
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	width: 700px;
}
#pageDiscography #submenu_d  li{
	float: left;
	text-align: center;
	width: 100px;
	padding-bottom: 10px;
}
#pageDiscography #submenu_d  a{
	display: block;
	width : 100%;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
#pageDiscography #submenu_d li a:hover {
	background: #666;
}
#pageDiscography #sitemap {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 800;
	width: 50%;
	float: left;
}
#pageDiscography #disc {
	width: 980px;
	clear: both;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pageDiscography .tab_content_d {
	width: 660px;
	float: left;
	padding: 10px 10px 10px 40px;
}

#pageDiscography #disc_contents {
	margin-bottom: 40px;
}

#pageDiscography .title {
	font-size: 160%;
}


#pageDiscography .tabs_disc {
	width: 270px;
	float: right;
	list-style: none;
}
#pageDiscography .tabs_disc li {
	width: 75px;
	height: 75px;
	float: left;
	margin: 2px;
}
#pageDiscography .tabs_disc li a{
	/* [disabled]background: #FFF; */
	display: block;
	height: 75px;
	width: 75px;
}
#pageDiscography .tabs_disc li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#pageDiscography .jk {
	width: 250px;
	float: left;
	padding-right: 20px;
	text-align: center;
}
#pageDiscography .release_date {
	font-size: 15px;
	font-weight: bold;
	color: #666;
	padding-top: 0;
	padding-bottom: 10px;
}
#pageDiscography #disc_clear {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #666;
	padding-top: 10px;
	margin-bottom: 5px;
}
#pageDiscography .track_list {
	width: 390px;
	float: right;
	margin-bottom: 20px;
}
#pageDiscography .disc_info {
	text-align: right;
}



/* ================================================================================ */
/*      PAGE BIOGRAPHY     */
/* ================================================================================ */
#pageBiography #submenu_d {
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	width: 700px;
}
#pageBiography #submenu_d  li{
	float: left;
	text-align: center;
	width: 100px;
	padding-bottom: 10px;
}
#pageBiography #submenu_d  a{
	display: block;
	width : 100%;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
#pageBiography #submenu_d li a:hover {
	background: #666;
}
#pageBiography #sitemap {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 800;
	width: 50%;
	float: left;
}
#pageBiography #disc {
	width: 980px;
	clear: both;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pageBiography .tab_content_d {
	width: 730px;
	float: left;
	padding: 10px 10px 10px 40px;
}
#pageBiography .tabs_disc {
	width: 220px;
	float: right;
	list-style: none;
}
#pageBiography .tabs_disc img {
	margin-top: 4px;
	margin-bottom: 2px;
}
#pageBiography .tabs_disc li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#pageBiography #disc_clear {
	clear: both;
}
#pageBiography .tourtittle {
	color: #09C;
}
#pageBiography .onemantittle {
	color: #06F;
	font-weight: bold;
}
#pageBiography .releasetittle {
	color: #C00;
	font-weight: bold;
}
#pageBiography #tab_content_d {
    float: left;
    padding: 10px 10px 10px 40px;
    width: 660px;
}



/* ================================================================================ */
/*      PAGE POPUP     */
/* ================================================================================ */
#pagePopup{
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #003366;
	font-size: 12px;
	color: #FFF;
	margin-top: 30px;
	height: auto;
}

body#pagePopup, #pagePopup td, #pagePopup th {
	color: #fff;
}

#pagePopup a:link {
	color: #FFF;
}
#pagePopup a:visited {
	color: #CCC;
}
#pagePopup a:hover {
	color: #F00;
}
#pagePopup a:active {
	color: #FFF;
}
#pagePopup .resitittle {
	color: #FFFF00;
	font-size: 15px;
	font-weight: bold;
}
#pagePopup .tittle {
	color: #33FFFF;
	font-size: 15px;
	font-weight: bold;
}



/* ================================================================================ */
/*      PAGE CALENDAR     */
/* ================================================================================ */



#pageCalendar #calendarContents {
}

#pageCalendar .fc-unthemed .fc-today {
	background-color: #ECEAFF;
}

#pageCalendar #calendarContents .fc-toolbar .fc-center h2 {
	color: #36F;
}

#pageCalendar .fc-event, #pageCalendar .fc-event:hover, #pageCalendar .ui-widget .fc-event {
	color: #000;
}

#pageCalendar #calendarContents .fc-view-container .fc-content-skeleton table  tbody tr td a {
	/*padding-left: 18px;*/
}


#pageCalendar .fc-unthemed th,
#pageCalendar .fc-unthemed td,
#pageCalendar .fc-unthemed hr,
#pageCalendar .fc-unthemed thead,
#pageCalendar .fc-unthemed tbody,
#pageCalendar .fc-unthemed .fc-row,
#pageCalendar .fc-unthemed .fc-popover {
	border-color: #C3C1C1;
}




#pageCalendar #pagetitle {
	margin: 20px auto 10px;
	text-align: center;
	width: 935px;
}
#pageCalendar .information {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/tickets.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .livedate {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/live.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .releasedate {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/release.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .instoredate {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/instore.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .eventdate {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/event.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .mediainfo {
	min-height:16px;
	height:auto !important;
	height:100%;
	background: url(../img/calendar/media.png) no-repeat left top;
	padding-left: 18px;
}
#pageCalendar .birthday {
	height: 16px;
	background: url(../img/calendar/birth.png) no-repeat left top;
	padding-left: 18px;
}



/*      good     	*/
/* ================================================================================ */

#goods{
	width:980px;
	margin:0;
	padding:0;
	display:block;
}

#goods ul{
	width:100%;
	margin:0;
	padding:0;
	list-style: none;
	text-align: center;
	display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
}

#goods ul li{
	width: 295px;
	float:left;
	margin:10px 14px 20px 15px;
	border:solid 1px #777;
}

#goods ul li img{
	width:100%;
}

#goods ul li .price{
  font-size:110%;
  /* 2019/03/08追加 */
  padding-bottom: 5px;
  color: #216dff;
  font-weight: bold;
  /* ここまで */
}

#goods ul li .product{
  /* font-size:110%; */
  font-size: 0.8rem;
  font-weight:bold;
  /* 2019/03/08追加 */
  padding-bottom: 3px;
}

.gnew::after{
	content:"NEW";
	color:#fff;
	background-color: #c7002f;
	padding:3px 5px 3px 5px;
	margin-left: 10px;
}

#pagePopup {
    color: #FFF !important;
    padding: 20px 0;
    line-height: 20px;
}
.godds__title {
  font-size: 1.1rem;
  color: #0040ff;
  text-align: center;
}
/* 2019/03/08追加 */
.goods__detail {
  padding: 5px;
}
.goods__spec {

}

/* モーダル */
.modal__contents {
	display: none;
}

.modaal-container {
	max-width: 270px;
 }

.modal__contents__list {
   display: block;
}

.modal__contents__list__item {
   width: 100%;
   margin: 20px 0;
   font-size: 0;
   border: 1px solid #afafaf;
}

.modal__contents__list__item:first-child {
   margin-top: 0;
}

.modal__contents__list__item:last-child {
   margin-bottom: 0;
}

.modal__contents__list__item img {
   width: 100%;
   vertical-align: top;
}


.disco__delivery {
    max-width: 650px;
    margin: 30px auto;
  }

.disco__delivery__list {
    margin-top: 10px;
    display: flex;
	justify-content: center;
	list-style: none;
}

.disco__delivery__list_item {
    width: 200px;
    padding: 10px;
    font-size: 0.9rem;
    color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
    text-align: center;
    position: relative;
	transition: .5s;
	background-color: #000;
}

.disco__delivery__list a {
    margin: 0 20px;
	opacity: 1;
	text-decoration: none;
}

.disco__delivery__list_item:hover,
.disco__delivery__list_item:active {
    background: #fff;
    color: #111;
}